# Uses of Class
ij.text.TextWindow

Packages that use TextWindow
Package
Description
ij.macro
ij.measure

## Uses of TextWindow in ij.macro

Methods in ij.macro that return TextWindow
Modifier and Type
Method
Description
`TextWindow`
Interpreter.`updateDebugWindow(String[] variables, TextWindow debugWindow)`
Methods in ij.macro with parameters of type TextWindow
Modifier and Type
Method
Description
`TextWindow`
Interpreter.`updateDebugWindow(String[] variables, TextWindow debugWindow)`

## Uses of TextWindow in ij.measure

Methods in ij.measure that return TextWindow
Modifier and Type
Method
Description
`static TextWindow`
ResultsTable.`getResultsWindow()`
Obsolete.